signal module

$ luarocks install signal

Versions

1.8.0-193 days ago816 downloads
1.7.0-1112 days ago307 downloads
1.6.1-1124 days ago1,115 downloads
1.6.0-1253 days ago(revision: 2)1,753 downloads
1.5.0-11 year ago3,704 downloads
1.4.0-12 years ago331 downloads
1.3.1-13 years ago525 downloads
1.3.0-15 years ago195 downloads
1.2.0-16 years ago995 downloads

Dependencies

configh >= 0.2.0
errno >= 0.5.0
lauxhlib >= 0.6.0
lua >= 5.1

Dependency for

exec, fork, gpoll, reflex

Manifests